JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Functions
juce_FixedSizeFunction.h File Reference

## Classes
class | FixedSizeFunction< len, Ret(Args...)>
| A type similar to `std::function` that holds a callable object. More...

## Functions
template<size_t len, typename T >
bool | operator!= (const FixedSizeFunction< len, T > &fn, std::nullptr_t)
template<size_t len, typename T >
bool | operator!= (std::nullptr_t, const FixedSizeFunction< len, T > &fn)
template<size_t len, typename T >
bool | operator== (const FixedSizeFunction< len, T > &fn, std::nullptr_t)
template<size_t len, typename T >
bool | operator== (std::nullptr_t, const FixedSizeFunction< len, T > &fn)